*,
*::before,
*::after {
  box-sizing: border-box;
  padding: 0;
  border: 0;
  margin: 0;
  font: inherit;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  text-decoration: none;
  vertical-align: baseline;
  outline: 0;
}
html {
  font-size: 62.5%;
}
body {
  position: relative;
  text-align: center;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  font-size: 1.4em;
  color: #6b6b6b;
  overflow-x: hidden;
}
h1 {
  font-size: 2rem;
  color: #6b6b6b;
  text-align: left;
  padding-left: 13px;
  padding-bottom: 8px;
  letter-spacing: 3px;
}
h2 {
  font-weight: 700;
}

/**
 * 1.0 - Normalize
 *
 */


b,
strong {
	font-weight: 700;
}
em{
    font-style:italic;
}
blockquote {
    position: relative;
    padding: 10px 15px 10px 60px;
    background: #f5f5f5;
    color: #555;
    border-left: 4px solid #009FB7;
    width: 100%;
    margin: 60px auto;
}
 
blockquote:before{
    display: inline-block;
    position: absolute;
    top: 15px;
    left: 0px;
    vertical-align: middle;
    content: "”";
    color: #009FB7;
    font-size: 105px;
    line-height: 1;
}
 
blockquote p {
    padding: 0;
    margin: 20px 0 10px;
    font-size: 15px;
    line-height: 1.5;
}
del{
text-decoration: line-through;
}

/**
 * end
 *
 */


.content {
  padding: 0 10px;
}
.news {
  margin-top: 30px;
  position: relative;
}
.service {
  width:100%;
}

.corporate {
  margin-top: 90px;
}

ol, ul {
  list-style: none;
}
.brand_logo img { width: 100%; }
.slider img { width: 100%; }
 #content img { width: 100%; }
 .service-box img { width: 100%; }
/*
a:link { color: #e8c25d; }
a:visited { color: #e8c25d; }
a:hover { color: #e8c25d; }
a:active { color: #e8c25d; }
*/

.header-content {
  max-width: 100%;
  margin: 10px auto 0 auto;
  height:35px;
}
.header-menu-pc {
  display: none;
}
#menuBtn{
    position:fixed;
    right:5px;
    top:6px;
}
.header_logo{
  position:relative;
  width:150px;
  top:10px;
}
.header-menu-sp {
  padding-right: 10px;
  position: fixed;
  height:45px;
  background:#fff;
  width:100%;
  z-index:999;
  top:0px;
}

.contact_contents{
    width:92%;
    margin:auto;
    text-align:left;
    border-top: solid 1px #ccc;
    padding: 10px;
}
.shop_contents ul{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: left;
    justify-content: left;
    -webkit-align-items: left;
    align-items: left;
}
.recruit_contents{
    width:92%;
    margin:auto;
    text-align:left;
    border-top: solid 1px #ccc;
    padding: 10px;
}
.shop_contents{
    width:95%;
    margin:auto;
    text-align:left;
    border-top: solid 1px #ccc;
    padding: 10px;
}
.shop_contents li{
    padding:10px;
    display: inline-block;
    vertical-align: top;
}
.shop_contents a{
    color:#000;
    text-deoration:none;
}
.shop_contents img{
    width:100px;
}
.brsp{
    display:none;
}
.post_date{
    position:relative;
    left:182px;
    text-decoration:none;
    color:#333; 
    font-size:12px;
}
.single_date{
    float:right;
}
@media (max-width: 768px){
    .single_thumb img{
        width:100%;
        height:auto;
    }
    .entry-content img{
        width:100%;
        height:auto;
    }
    .brsp{
        display:block;
    }
    .header-menu-sp {
      padding-right: 10px;
      position: fixed;
      height:45px;
      background:#fff;
      width:100%;
      z-index:999;
      top:0px;
    }
    .contact_contents{
    width:95%;
    margin:auto;
    text-align:left;
    }
    .recruit_contents{
        width:95%;
        margin:auto;
        text-align:left;
    }
    .shop_contents li{
        padding:10px;
        display: inline-block;
        vertical-align: top;
    }
    .post_date{
        position:relative;
        left:80px;
        text-decoration:none;
        color:#333; 
        font-size:12px;
    }
    .content-area table{
        width:100%;
    }
    .content-area table td{
        width:auto;
    }
}
@media (max-width: 415px){
    .header-menu-sp {
          padding-right: 10px;
          position: fixed;
          height:45px;
          background:#fff;
          width:100%;
          z-index:999;
          top:0px;
    }
    .contact_contents{
        width:100%;
        height:auto;
        margin:auto;
        text-align:left;
    }
    .recruit_contents{
        width:100%;
        height:auto;
        margin:auto;
        text-align:left;
    }
    .shop_contents li{
        width:100%;
        padding:10px;
        display: inline-block;
        vertical-align: top;
    }
    .post_date{
        position:relative;
        left:40%;
        text-decoration:none;
        color:#333; 
        font-size:12px;
    }
}



.header-lang {
  text-align: left;
  padding-left: 10px;
  position: relative;
  margin-top: 20px;
}
.header-lang-box {
  display: inline-block;
  position: absolute;
  top: 4px;
  right: 10px;
}
.header-lang-btn {
  color: #000;
  border: 1px solid #000;
  padding: 2px 10px;
  font-size: 1rem;
  margin-left: 8px;
}
.header-lang-btn--disabled {
  background-color: #e1e1e1;
}
.header-menu-logo {
  position:relative;
  top:4px;
  width: 200px;
  
}
.header-menu-img {
  width: 35px;
  height: 30px;
}
.sp_menu{
  background:rgba(255,255,255,0.9);
  z-index:999;
  display:none;
  position:fixed;
  top:33px;
  width:100%;
  padding:30px;
}
.sp_menu .header-menu-links {
  color: #ff87a0;
  font-size:25px;
}
.head_line{
  width:100%;
  border-top: 1px solid #fb3073;
  margin-bottom:20px;
}
.slick-list{
  border-top: 1px solid #fb3073;
  max-height:600px;
  overflow:hidden;
}

.header-slider-item {
  width: 100%;
}
#content ul{
    max-width:97%;
   text-align: left;
   margin:15px auto;
}
.disable{
    background:#ccc;
    opacity:0.5;
}
.finance{
    width:1080px;
    text-align:left;
    margin:0 auto 380px auto;
    padding:20px;
}
.brand_logo ul{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}
.brand_logo li{
    width:200px;
    padding:10px;
}
.news_head{
    width:100%;
    height:200px;
    background:#ff87a0;
    color:#fff;
}
.news_head .news_title{
    position:relative;
    top:40%;
    width:80%;
    margin:auto;
    text-align:left;
    font-size:20px;
}
.bread{
    text-align:left;
    font-size:13px;
    padding:10px 0;
}
.b_finance{
    width:1080px;
    margin:auto;
}
.content-area{
    width:80%;
    margin:auto;
}
.entry-title{
    border-bottom:solid 2px #ccc;
    font-weight:bold;
    font-size:30px;
    max-width:1200px;
     margin:auto;
}
.cat_area{
    max-width:1200px;
    margin:auto;
}
.entry-title_sub{
    border-bottom:solid 2px #ccc;
    font-size: calc(80% + 2vw);
    width:1100px;
    margin:auto;
}
.entry-content{
    padding:30px 0;
    text-align:left;
    max-width: 1200px;
    margin: auto;
}
.single_thumb{
    max-width:1200px;
    margin:auto;
}
.single_thumb img{
    width:100%;
}

#content ul li{
    margin-top:10px;
    vertical-align: top;
    width:23%;
}
.news-category {
  display: flex;
  padding: 0 10px;
}
.news-category-item {
  position: relative;
  font-size: 1rem;
  margin: 0 2px;
  padding: 8px 0;
  flex: 1;
  cursor: pointer;
}
.news-category-item.active::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  border: 8px solid transparent;
  border-top: 10px solid #ff87a0;
}
.news-category-1 {
  border: 1px solid #ff87a0;
  color: #ff87a0;
}
.news-category-1.active {
  background-color: #ff87a0;
  color: #fff;
}
.news-category-1.active::before {
  border-top: 10px solid #ff87a0;
}
.news-category-2 {
  border: 1px solid #d5414c;
  color: #d5414c;
}
.news-category-2.active {
  background-color: #d5414c;
  color: #fff;
}
.news-category-2.active::before {
  border-top: 10px solid #d5414c;
}
.news-category-3 {
  border: 1px solid #df9e37;
  color: #df9e37;
}
.news-category-3.active {
  background-color: #df9e37;
  color: #fff;
}
.news-category-3.active::before {
  border-top: 10px solid #df9e37;
}
.news-category-4 {
  border: 1px solid #b1be45;
  color: #b1be45;
}
.news-category-4.active {
  background-color: #b1be45;
  color: #fff;
}
.news-category-4.active::before {
  border-top: 10px solid #b1be45;
}
.news-category-5 {
  border: 1px solid #41b4d5;
  color: #41b4d5;
}
.news-category-5.active {
  background-color: #41b4d5;
  color: #fff;
}
.news-category-5.active::before {
  border-top: 10px solid #41b4d5;
}
.news-category-6 {
  border: 1px solid #CC33FF;
  color: #CC33FF;
}
.news-category-6.active {
  background-color: #CC33FF;
  color: #fff;
}
.news-category-6.active::before {
  border-top: 10px solid #CC33FF;
}
.news-list {
  padding-top: 15px;
}
.news-item {
  width: 250px;
  border-radius: 10px;
  border: 1px solid #cacaca;
  height: 250px;
  cursor: pointer;
  overflow:hidden;
}
.news-item-content {
  position: relative;
}
.news-item-img {
  background-size: cover;
  height: 140px;
  border-radius: 9px 9px 0 0;
  overflow:hidden;
}
.news-item-img img{
 transition: transform 0.2s ease;
}
#content .news-item-img img{
  position:relative;
  right:4%;
  width:110%;
}
.news-item-img img:hover{
transform: scale(1.3);
}
.cat_frame{
    position:relative;
    width:300px;
    color:#fff;
}
.news-item-content-category {
  font-size: 1rem;
  color: #fff;
  position: absolute;
  left: 0;
  width: 76px;
 text-align:center;

}
.news-item-content-category-1 {
  background-color: #41b4d5;
}
.news-item-content-category-2 {
  background-color: #d5414c;
}
.news-item-content-category-3 {
  background-color: #b1be45;
}
.news-item-content-category-4 {
  background-color: #df9e37;
}
.news-item-content-category-5 {
  background-color: #41b4d5;
}
.news-item-content-category-6 {
  background-color: #CC33FF;
}
.news-item-content-text {
  text-align: left;
  padding-top: 20px;
  padding-bottom: 10px;
/*  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;*/
}
.service-list .slick-slide img {
  margin: 0 auto
}
.more-btn {
  border: 1px solid #ff87a0;
  color: #ff87a0;
  padding: 4px 20px;
  margin-top: 10px;
  position: absolute;
  right: 10px;
  cursor:pointer;
}
.more-btn:hover {
  border: 1px solid blue;
  color:blue;
}
.service-viewport {
  width: 350px;
  overflow: hidden;
  margin: 0 auto;
}
.service-list:after {
  content: '';
  display: block;
  clear: both;
  height: 0;
}

.service-item {
  float: left;
  margin-bottom: 12px;
  margin-right: 20px;
}
.service-item-row {
  width: 960px;
}

.cb {
  clear: both;
}

.corporate-info {
  padding-left: 10px;
  padding-right: 10px;
}
.corporate-info-data {
  color: #6b6b6b;
  margin-top: 15px;
}
.corporate-info-data ul{
    width:980px;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: left;
    justify-content: left;
    -webkit-align-items: left;
    align-items: left;
}
.corporate-info-data li{
    padding:10px;
    text-align:left;
    width:100%;
    border-top:solid 1px #dcdcdc;
    margin-bottom:1px;
}
.corporate-info-data .l_c{
    width:200px;
    background:#f8f8ff;
}
.corporate-info-data .last_child{
    border-bottom:solid 1px #dcdcdc;
}
.corporate-info-data .r_c{
    width:780px;
}
.privacy_contents{
    text-align:left;
    width:92%;
    margin:auto;
}
.privacy_contents h1{
    font-weight:bold;
    margin-left:-20px;
}
hr{
    border:solid 1px #ccc;
    margin:20px auto;
    width:1500px;
    margin-left:-230px;
}
.m_top{
    margin-left:50px;
}
.c_logo img{
    width:200px;
}
.smf{
    font-size:70%;
}
.news_contents{
    font-size:15px;
}
.news_contents ul{
    overflow:hidden;
    width:1200px;
    border-bottom:solid 1px #ccc;
    padding:10px 0;
    margin:10px 0;
}
.news_contents li{
    float:left;
    width:170px;
}
.news_contents .newstitle{
    width:800px;
}
.news_contents .newstitle a{
    color:#3c3c3c;
}
.newscat-2,.newscat-14{
  color:#fff;
  font-size:12px;
  text-align:center;
  background-color: #d5414c;
  margin:0 10px;
  border-radius:5px;
}
.newscat-3,.newscat-17,.newscat-18{
  color:#fff;
  font-size:12px;
  text-align:center;
  background-color: #b1be45;
  margin:0 10px;
  border-radius:5px;
}
.newscat-6,.newscat-7,.newscat-8,.newscat-9,.newscat-10{
  color:#fff;
  font-size:12px;
  text-align:center;
  background-color: #41b4d5;
  margin:0 10px;
  border-radius:5px;
}
.news_contents .datetime{
  text-align:center;
}
.pagenation {
    margin: 1em 0;
}
.pagenation:after, .pagenation ul:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.pagenation ul {
    margin: 0;
}
.pagenation li {
    float: left;
    list-style: none outside none;
    margin-left: 3px;
}
.pagenation li:first-child {
    margin-left: 0;
}
.pagenation li.active {
    background-color: #999999;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: not-allowed;
    padding: 10px 20px;
}
.pagenation li a {
    background: none repeat scroll 0 0 #CCCCCC;
    border-radius: 3px;
    color: #FFFFFF;
    display: block;
    padding: 10px 20px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}
.pagenation li a:hover {
    background-color: #444444;
    color: #FFFFFF;
    opacity: 0.8;
    transition-duration: 500ms;
    transition-property: all;
    transition-timing-function: ease;
}
.news_contents .page-numbers{
    width:100%;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    color:#fff;
}
.news_contents .page-numbers li{
    width:50px;
    border:solid 1px #ccc;
    margin:0 5px;
    background:#ccc;
    color:#fff;
}
.news_contents .page-numbers .current{
    background:#333;
}
.selectbox{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    margin: 0 8px;
    /* width: 160px; */
    width: 122px;
    background: transparent;
    position: relative;
    z-index: 1;
    /* font-size: 1.4rem; */
    font-size: 1.2rem;
    font-weight: bold;
    padding: 18px 10px 17px;
    vertical-align: middle;
    border: 1px solid #ccc;
    background: #fff;
    transition: all 0.3s;
    color: #3b3b3b;
    text-align: left;
    cursor:pointer;
}
.subbt{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 0;
    margin: 0 8px;
    /* width: 160px; */
    width: 122px;
    background: transparent;
    position: relative;
    z-index: 1;
    /* font-size: 1.4rem; */
    font-size: 1.2rem;
    font-weight: bold;
    padding: 18px 10px 17px;
    vertical-align: middle;
    border: 1px solid #ccc;
    background: #fff;
    transition: all 0.3s;
    color: #3b3b3b;
    text-align: left;
    cursor:pointer;
}
#form1{
    overflow:hidden;
}
.selectbox:hover{
    background: #3b3b3b;
    color: #fff;
}
.subbt:hover{
    background: #3b3b3b;
    color: #fff;
}
.mailto select{
    border-radius: 5px;
    border: 1px solid #ececec;
    font-size: 16px;
    font-size: 1.6rem;
    padding: 7px 5px;
    margin: 0 !important;
    vertical-align: middle;
    width: 95%;
}
.wpcf7-form p{
    margin:30px;
    width: 100%;
}
.wpcf7-form input{
    height:30px;
    border: 1px solid #ececec;
    width: 95%;
    margin-top:3px;
}
.wpcf7-acceptance input{
    height:20px;
    border: 1px solid #ececec;
    width: 20px;
    margin-top:3px;
}
.wpcf7-list-item{
    font-size:17px;
}
.wpcf7-acceptance .wpcf7-list-item label{
    display:flex;
}
.wpcf7-radio input{
    height:20px;
    border: 1px solid #ececec;
    width: 95%;
    margin-top:3px;
}
.your-zip-code  input{
    height:30px;
    border: 1px solid #ececec;
    width: 100px;
    margin-top:3px;
}
.wpcf7-form textarea{
    border: 1px solid #ececec;
    width: 95%;
    margin-top:3px;
}

.wpcf7-form select{
    border: 1px solid #ececec;
    width: 10%;
    margin-top:3px;
}


.wpcf7-form  .wpcf7-submit{
    border: 1px solid #ececec;
    width: 95%;
    background:#ff87a0;
    font-size:2vw;
    height:4vw;
    cursor:pointer;
}
.wpcf7-form  .wpcf7-confirm{
    border: 1px solid #ececec;
    width: 95%;
    background:#ff87a0;
    font-size:2vw;
    height:4vw;
    cursor:pointer;
}

.wpcf7-form .entry_button .wpcf7c-btn-back{
    border: 1px solid #ccc;
    width: 25%;
    background:#ccc;
    font-size:2vw;
    height:4vw;
    cursor:pointer;
}
.wpcf7-form .entry_button .wpcf7-submit{
    border: 1px solid #ececec;
    width: 70%;
    background:#ff87a0;
    font-size:2vw;
    height:4vw;
    cursor:pointer;
    margin-left:5px;
}

.ccolor{
    color:#ff87a0;
}
.ccolors{
    border:solid 1px #ff87a0;
    color:#ff87a0;
    padding:1px;
}
.recruit_subtitle{
     font-size: 3rem;
}
.recruit_entry a{
    font-size:3rem;
    color:#fff;
    text-align:center;
    display: block;
    width: 236px;
    height: 46px;
    background-color:#fb3073;
    background-size: 236px 46px;
    border: 1px solid #cccccc;
    margin:10px auto;
}
.privacy_check{
    margin-top:50px;
}
.form_title{
    font-size:17px;
    font-weight:bold;
}
@media (max-width: 768px){
   hr{
    border:solid 1px #ccc;
    margin:20px 0;
    width:100%;
    margin-left:0px;
    }
    .corporate-info-data ul{
        width:100%;
        display: block;
    }
    .corporate-info-data li{
        padding:10px;
        text-align:left;
        width:100%;
        border-top:solid 1px #dcdcdc;
        margin-bottom:1px;
    }
    .corporate-info-data .l_c{
        width:100%;
        background:#f8f8ff;
    }
    .corporate-info-data .last_child{
        border-bottom:solid 1px #dcdcdc;
    }
    .corporate-info-data .r_c{
        width:100%;
    }
    .news-category-5 {
        padding-top:15px;
    }
    .news-category-4 {
        padding-top:15px;
    }
    .news-category-1 {
        padding-top:15px;
    }
    .news-item {
      width: 250px;
      border-radius: 10px;
      border: 1px solid #cacaca;
      height: 250px;
      cursor: pointer;
      overflow:hidden;
      margin-bottom:10px;
    }
    .news_contents ul{
        overflow:hidden;
        width:95%;
        border-bottom:solid 1px #ccc;
        padding:10px 0;
        margin:10px 0;
    }
    .news_contents .newstitle{
        width:95%;
        text-align:left;
        font-size:13px;
    }
    .news_contents .datetime{
        width:95%;
        text-align:left;
        font-size:13px;
    }
    #content ul li{
    margin-top:10px;
    vertical-align: top;
    width:250px;
    }
    .selectbox{
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: 0;
        margin: 0 2px;
        /* width: 160px; */
        width: 35%;
        background: transparent;
        position: relative;
        z-index: 1;
        /* font-size: 1.4rem; */
        font-size: 1.2rem;
        font-weight: bold;
        padding: 5px 5px 5px;
        vertical-align: middle;
        border: 1px solid #ccc;
        background: #fff;
        transition: all 0.3s;
        color: #3b3b3b;
        text-align: left;
        cursor:pointer;
    }
    .subbt{
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: 0;
        margin: 0 8px;
        /* width: 160px; */
        width: 25%;
        background: transparent;
        position: relative;
        z-index: 1;
        /* font-size: 1.4rem; */
        font-size: 1.2rem;
        font-weight: bold;
        padding: 5px 5px 5px;
        vertical-align: middle;
        border: 1px solid #ccc;
        background: #fff;
        transition: all 0.3s;
        color: #3b3b3b;
        text-align: left;
        cursor:pointer;
    }
    #form1{
        overflow:hidden;
    }
    .selectbox:hover{
        background: #3b3b3b;
        color: #fff;
    }
    .subbt:hover{
        background: #3b3b3b;
        color: #fff;
    }
    .newscat-6,.newscat-7,.newscat-8,.newscat-9,.newscat-10{
      color:#fff;
      font-size:12px;
      text-align:center;
      background-color: #41b4d5;
      margin:0;
      border-radius:5px;
    }
    .newscat-2,.newscat-14{
      color:#fff;
      font-size:12px;
      text-align:center;
      background-color: #d5414c;
      margin:0;
      border-radius:5px;
    }
    .newscat-3,.newscat-17,.newscat-18{
      color:#fff;
      font-size:12px;
      text-align:center;
      background-color: #b1be45;
      margin:0;
      border-radius:5px;
    }
    .mailto select{
        border-radius: 5px;
        border: 1px solid #ececec;
        font-size: 16px;
        font-size: 1.6rem;
        padding: 7px 5px;
        margin: 0 !important;
        vertical-align: middle;
        width: 97%;
    }
    .wpcf7-form input{
        height:30px;
        border: 1px solid #ececec;
        width: 97%;
    }
    .wpcf7-form textarea{
        border: 1px solid #ececec;
        width: 97%;
    }
    .wpcf7-form p{
        margin:20px 0px;
        width: 97%;
    }
    .wpcf7-form  .wpcf7-submit{
        border: 1px solid #ececec;
        width: 97%;
        background:#ff87a0;;
        font-size:4vw;
        height:10vw;
        cursor:pointer;
    }
    .wpcf7-form  .wpcf7-confirm{
    border: 1px solid #ececec;
    width: 100%;
    background:#ff87a0;
    font-size:5vw;
    height:9vw;
    cursor:pointer;
    }
    
    .wpcf7-form .entry_button .wpcf7c-btn-back{
        border: 1px solid #ccc;
        width: 100%;
        background:#ccc;
        font-size:5vw;
        height:9vw;
        cursor:pointer;
    }
    .wpcf7-form .entry_button .wpcf7-submit{
        border: 1px solid #ececec;
        width: 100%;
        background:#ff87a0;
        font-size:5vw;
        height:9vw;
        cursor:pointer;
        margin-left:0px;
    }
    .wpcf7-acceptance input{
        height:20px;
        border: 1px solid #ececec;
        width: 20px;
        margin-top:3px;
    }
    .wpcf7-list-item{
        font-size:14px;
    }
    .wpcf7-form select{
        border: 1px solid #ececec;
        width: 20%;
        margin-top:3px;
    }

}
.google-map {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  overflow: hidden;
}
.google-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.text-small {
  font-size: 1.1rem;
}
footer{
  margin-top:50px;
}
.footer-btn {
  background-color: #f2f2f2;
  padding: 10px;
  margin-top: 40px;
  font-size:12px;
}
.footer-btn a{
    color:#7e7f80;
}
.footer-btn-item {
  width: 60px;
  height: 60px;
  padding: 10px;
}
.footer-copyright {
  background-color: #f2f2f2;
  padding: 10px;
}
.horizontal_scroll_wrap{
    overflow-y: hidden;
}
.scroll_lst {
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    margin: 25px 0 0;
    -webkit-overflow-scrolling: touch;
}
.scroll_item {
    margin-right: 10px;
    display: inline-block;
    border: 1px solid #ddd;
    background: #fff;
}
.scroll_item:first-child {
    margin-left: 10px;
}
.scroll_item_inr {
    display: block;
}
.scroll_item_info {
    white-space: normal;
    padding: 0 8px;
}
.scroll_item_ttl {
    font-size: 1.4rem;
    color: #484848;
    line-height: 1.4;
    margin-bottom: 0;
}

/*   20191021   */
.service{
    margin:auto;
}
#service-inline{
    width:1080px;
    margin:auto;
}
.service .service_title{
    margin-left:-15px;
    font-size: calc(80% + 2vw);
}
#service-inline ul{
    text-align:left;
}
#service-inline ul li{
  display: inline-block;
  width: 40%;
  max-width: 350px;
  vertical-align: top;
}

.service-box {
  margin-bottom: 20px;
  margin-right: 4%;
}
.add_contents li{
    margin-bottom:10px;
}


@media (max-width: 770px){
    .content-area{
        width:90%;
        margin:auto;
    }
    .news_head{
        width:100%;
        height:150px;
        background:#ff87a0;
        color:#fff;
    }
    #content ul{
        width:97%;
       text-align: center;
       margin:auto;
    }
    #content ul .first_contents{
        height:auto;
        text-align:center;
    }
    #content ul .add_contents{
        margin:auto;
    }
    .cat_frame{
        position:relative;
        width:100%;
        color:#fff;
    }
}
@media (max-width: 415px){
    #content ul li{
       margin-top:10px;
       vertical-align: top;
       width:90%;
       height: 200px;
    }
    #content ul .add_contents{
        width:100%;
        height:auto;
        text-align:center;
    }
    .add_contents li{
        margin-bottom:0px;
    }
    .news-item{
        height:250px;
    }
    .news-item-img{
        height:100px;
    }
    .news-item-img img{
        position:relative;
        top:-50px;
    }

}
@media (max-width: 1060px){
    #service-inline{
        position:relative;
        width:1050px;
        left:9%;
    }
}
@media (max-width: 768px){
    #service-inline{
        position:relative;
        width:100%;
        left:10%;
    }
    .finance{
        width:98%;
        text-align:left;
        margin:0 auto 200px auto;
        padding:20px;
    }
}


@media only screen and (min-width: 770px) {

  .header-slider-item {
    width: 1200px;
  }
  .header-menu-sp {
    display: none;
  }
  .header-menu-pc {
    position:relative;
    top:-10px;
    height:40px;
    display: block;
    margin: 15px 0 20px 0;
    text-align: center;
    text-decoration: none;
  }
@media (max-width: 1060px){
  .header-menu-pc {
    position:relative;
    top:-10px;
    height:40px;
    display: block;
    margin: 15px 0 20px 0;
    text-align: center;
  }
}
  .header-menu-pc .header-menu-link {
    position:relative;
    top:-5px;
    padding: 0px 30px;
    color: #6b6b6b;
    text-decoration: none;
  }
@media (max-width: 1115px){
  .header-menu-pc .header-menu-link {
    position:relative;
    top:-5px;
    padding: 0px 20px;
    color: #6b6b6b;
  }
}
@media (max-width: 960px){
  .header-menu-pc .header-menu-link {
    position:relative;
    top:-5px;
    padding: 0px 10px;
    color: #6b6b6b;
  }
}
@media (max-width: 820px){
  .header-menu-pc .header-menu-link {
    position:relative;
    top:-5px;
    padding: 0px 7px;
    color: #6b6b6b;
  }
}
  .header-menu-pc .header-menu-link:hover{
    color:red;
  }
  .header-content {
    max-width: 1180px;
    margin:auto;
  }
  .header-lang {
    float: right;
    margin-top: 20px;
  }
  .header-lang .header-menu-logo {
    display: none;
  }
  .header-lang-box {
    position: static;
    transform: translateY(-60px);
  }
  .header-lang-btn {
    color: #000;
    border: 1px solid #000;
    padding: 4px 16px;
    font-size: 1.2rem;
  }
  .header-menu-link:hover {
    opacity: 0.6;
  }
  .news {
    width: 1200px;
    margin: 30px auto 0 auto;
  }
  .news .more-btn {
    right: 0;
  }
  .scroll_lst {
    overflow: hidden;
    white-space: normal;
  }

  .service-device {
    display: inline-block;
    padding: 20px;
    vertical-align: top;
  }
  .service-list {
    display: inline-block;
    padding-top: 100px;
    float: right;
  }
  .service-item-row {
    float: left;
    margin-left: 40px;
  }
  .service-img img:hover {
    opacity: 0.6;
  }
  .service .more-btn {
    bottom: 40px;
    right: 0px;
  }

  .google-map {
    display: inline-block;
    width: 700px;
    height:700px;
    padding-bottom: 0;
  }
  .corporate {
    width:1080px;
    margin: auto;
  }
  .corporate-info {
    text-align: left;
    padding-right: 20px;
  }
  .corporate-infobox {
    display: inline-block;
    width: 350px;
    vertical-align: top;
    margin-left: 50px;
  }
  .corporate-infobox .corporate-info-data:first-child {
    margin-top: 0;
  }
  .corporate-info-data {
    margin-top: 40px;
    line-height: 1.6;
  }
  .header-slider.slick-slider .slick-track,
  .header-slider.slick-slider .slick-list{
    background: #000;
  }
  .header-slider.slick-initialized .slick-slide{
    opacity: 0.6;
  }
  .header-slider.slick-initialized .slick-slide.slick-active{
    opacity: 1;
  }
  .news-list .slick-next {
    right: 0;
    height: 300px;
    top: 52%;
    width: 50px;
    background: #000;
    opacity: 0.3;
  }
  .news-list .slick-prev {
    left: 0px;
    height: 300px;
    top: 52%;
    width: 50px;
    background: #000;
    opacity: 0.3;
    z-index: 100;
    display: none;
  }
  .news-list .slick-next:before,
  .news-list .slick-prev:before {
    content: "";
    font-size: 0px;
  }
  .news-list .slick-next img,
  .news-list .slick-prev img {
    width: 18px;
    height: 30px;
  }


  .service-box {
    margin-bottom: 20px;
  }
}

  .service-box {
    margin-bottom: 20px;
    font-size:90%;
  }
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

.category-text-title {
  text-align: left;
  font-size: calc(80% + 2vw);
  width: 100%;
  margin-left:-10px;
  margin-bottom: 2%;
}
@media (max-width: 768px){
    .category-text-title {
      text-align: left;
      font-size: calc(80% + 2vw);
      width: 100%;
      margin-left:-10px;
      margin-bottom: 2%;
      margin-top:-60px;
    }
}

.service-box-title {
  text-align: center;
}






/* swiper */

.swiper-my-pagination .swiper-pagination-bullet {
  width: auto;
  height: auto;
  border-radius: 0;
}
.swiper-container-horizontal > .swiper-my-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0;
}
.swiper-my-pagination img {
  box-shadow: none;
  margin: 0;
  vertical-align: bottom;
}
.swiper-my-pagination {
  display: table;
}
.swiper-my-pagination {
  display: table;
  table-layout: fixed;
}
.swiper-my-pagination .swiper-pagination-bullet {
  display: table-cell;
  padding: 2px;
  background: transparent;
  opacity: 1;
}
.swiper-my-pagination .swiper-pagination-bullet-active {
  background: transparent;
  opacity: 0.6;
}


.mb60{
	margin-bottom: 60px;
}	
.swiper-container{
	text-align: center;
}
.swiper-container .swiper-slide img{
	max-width: 100%;
	width: 100%;
	height: auto;
}
.prettyprint{
	border: none;
	background: #fafafa;
	color: #697d86;
}
#thumbs {
    height: 20%;
    box-sizing: border-box;
    padding: 10px 0;
}
#thumbs .swiper-slide {
    width: 20%;
    height: 100%;
    opacity: 0.2;
    cursor: pointer;
}
#thumbs .swiper-slide-active {
    opacity: 1;
}
